.pagination-container {
	display: flex;
	justify-content: center;
}

.pagination-container ul {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 30px;
}

.pagination-container ul li {
  display: inline-block;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.pagination-container ul li a {
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 41px;
  height: 41px;
  font-weight: 600;
  font-size: 17;
  line-height: 26px;
  color: #246cb7;
  border: 1px solid #d2dde8;
  border-radius: 3px;
  margin: 0 7px;
  transition: all .2s ease-in-out;
}

.pagination-container ul li a.current {
  background: #d1e0ef;
}